RubyGems Navigation menu

delocalize 1.0.0

Delocalize is a tool for parsing localized dates/times and numbers.

Versiones:

  1. 1.2.0 - June 13, 2017 (10 KB)
  2. 1.1.0 - July 20, 2016 (20 KB)
  3. 1.0.0 - November 12, 2015 (20 KB)
  4. 0.4.0 - August 06, 2014 (10 KB)
  5. 0.3.2 - September 10, 2013 (10 KB)
Mostrar todas las versiones (17 total)

dependencias de Runtime (1):

  • rails >= 2
  • dependencias de Development (2):

    Propietarios:

    Autores:

    • Clemens Kofler

    SHA 256 checksum:

    4eb63f9e4450725bd7873ed38fc290602afb21500ba7844fb4651c2ad539cd8e

    Total de descargas 510.105

    Para esta versión 44.769

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: